/* SpecialAJAXFile */
.SpecialAJAXFile { height:23px; display:inline; }

.SpecialAJAXFile .AJAXpreview {  width:100px !important; height:100px !important; position:relative; display:inline-block; vertical-align:top; overflow:hidden !important; border:1px solid #999; }
.SpecialAJAXFile .AJAXpreview img {  width:100px; height:100px; vertical-align:top !important; }
.SpecialAJAXFile .AJAXpreview div { /*width:31px; height:30px; background:transparent url(preloader.gif) center center no-repeat; position:absolute; top:-5px; left:-5px; */}

.SpecialAJAXFile .file-wrapper { cursor:pointer; display:inline-block; overflow:hidden; position:relative; height:23px; width:102px; }
.SpecialAJAXFile .file-wrapper input { cursor:pointer; font-size:100px; height:100%; filter:alpha(opacity=1); -moz-opacity:0.01; opacity:0.01; position:absolute; left:0px; top:0px; z-index:100; }

.SpecialAJAXFile .file-wrapper .uploadBtn, .SpecialAJAXFile .file-wrapper .removeFileBtn { position:absolute; left:0px; top:0px; border:1px solid #c8c8c8; width:100px; height:21px; line-height:21px; cursor:pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; padding:0px; text-align:center;  }

.SpecialAJAXFile .file-wrapper .uploadBtn { display:block; z-index:98px; color: #050505; border: 1px solid #949494; }
.SpecialAJAXFile .file-wrapper:hover .uploadBtn { opacity:0.85; }
.SpecialAJAXFile:active .file-wrapper .uploadBtn { opacity:0.65; }

.SpecialAJAXFile .file-wrapper .removeFileBtn { display:none; z-index:99px; color: #ffffff; background:#c13939; }
.SpecialAJAXFile .file-wrapper .removeFileBtn:hover{ text-decoration:underline; }


.SpecialAJAXFile.updateMode {}
.SpecialAJAXFile.updateMode .file-wrapper .removeFileBtn { display:block;}
.SpecialAJAXFile.updateMode .file-wrapper input { display:none;}



.SpecialAJAXFile .progress { position:relative; background:#e5e5e5; border-radius: 3px; margin:88px 15px 0 15px; }
.SpecialAJAXFile .bar { background-color: #666666; width:0%; height:9px; border-radius: 3px; }
.SpecialAJAXFile .percent { position:absolute; display:inline-block; top:0px; left:48%; border-radius:3px; font-size:8px; font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif; color:#B7B7B7; }




/* Gallery */
.docsListWrap {}
.docsListWrap .fileList {overflow:hidden;}
.docsListWrap .fileList ul { list-style:none; }
.docsListWrap .fileList ul li { float:left; margin:0px 15px 15px 0px; display:block; width:100px; position:relative;  }
.docsListWrap .fileList ul li img { height:100px; width:100px; }
.docsListWrap .fileList ul li .name { padding:2px; display:block; background:rgba(242,242,242,1); font-size:12px; font-weight:normal; color:#333; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  cursor:text; }
.docsListWrap .fileList ul li .opts { display:block; background:rgba(0,0,0,0.6); color:#fff; font-weight:bold; overflow:hidden; }
.docsListWrap .fileList ul li .opts a.remove { padding:2px; display:block; color:#fff; font-weight:bold; font-size:12px; text-align:center; }
.docsListWrap .fileList ul li .opts a.remove:hover { background:#F00;  }

.docsListWrap .fileList ul li .edit { display:none; position:absolute; background:#fff; opacity:0.9; color:#333; font-weight:bold; text-align:center; left:0px; right:0px; padding:4px; top:40px; font-size:12px; border-top:1px solid #EAEAEA; border-bottom:1px solid #EAEAEA; box-shadow:0px 0px 3px #333; }
.docsListWrap .fileList ul li .edit:after { content:""; display:block; width:16px; height:16px; background:url(../../Graphics/Admin/Panel/edit.png); position:absolute; left:20px; top:3px; z-index:100; }

.docsListWrap .fileList ul li:hover .edit { display:block; }
.docsListWrap .fileList ul li:hover .edit:hover { opacity:1; }
